*{
  margin: 0;
  padding: 0;
}
body{

}
.verdesito{
  padding-top: 4%;
  padding-bottom: 4%;
  background-color: rgb(28, 255, 173);
}

.center{
  text-align: center;
}
.font-white{
  color: white;
}
.grisesito{
  background-color: rgb(105, 105, 105);
  padding-top: 4%;
  padding-bottom: 4%;
  margin-top: -16px;
}
.header{
  background-color: white;
}
.derechita{
  text-align: right;
  pa
}
.paddigsito{
  padding-top: 2%;
  padding-bottom: 2%;
}
.paddigsito2{
  padding-top: 8%;
  padding-bottom: 8%;
  text-align: center;
}
